[Main]
Masks=*.ini;*.isl;*.islu;*.lng;*.tab;*.rib;*.rbq;*.lng.MasterCopy;*.ini.MasterCopy
Specid=28

[ColorsAndStyles]
White=Key=$006bd6 | Number=$b745ba,,B | Section=Teal,,B | Space= | String=$D66B00 | Symbol=Fuchsia | Text= | Comment=$00C400 | MatchingBrackets=
Black=Key=$83c1ff | Number=$ff56ab,,B | Section=$61dfdf,,B | Space= | String=$D66B00 | Symbol=$cd87ce | Text=$e0e0e0 | Comment=$00C400 | MatchingBrackets=
